/* ----------------------------- Base ---------------------------- */

html {
    font-size: 62.5%;
}

body {
    margin:             0px;
    padding:            0px;
    color:              #222;
    font-family:        "Lucida Grande", "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size:          120%;
    quotes:             "\201C" "\201E" "\2018" "\2019";
}

table, tr, td {
    font-size: inherit;
}

tr, td {
    vertical-align: top;
}

a:link {
    color: #369;
    text-decoration: none;
}

a:visited {
    color: #369;
    text-decoration: none;
}

a:hover {
    color: #936;
}

a:active {
}

a:focus {
}

img, a img {
    border: none;
}

/* ----------------------------- Path ---------------------------- */

#path {
    color: #333;
    background-color: #f8f8f8;
    border-bottom: 1px solid #ccc;
    padding: 3px 8px;
    margin: 0px;
}

#path li {
    display: inline;
    padding-left: 13px;
    padding-right: 3px;
    background-image: url(icons/arrow.gif);
    background-repeat: no-repeat;
    background-position: 1px 5px;
}

#path span {
    font-weight: bold;
}

/* ----------------------------- Header ---------------------------- */

#header {
    margin: 24px 48px;
}

#header h1 {
    font-size: 250%;
    color: #222;
    margin: 0;
    margin-bottom: 6px;
}

#header h2 {
    font-size: 120%;
    color: #aaa;
    margin: 0;
}

/* ----------------------------- Content ---------------------------- */

#content {
    margin: 24px 48px;
}

/* ----------------------------- Footer ---------------------------- */

#footer {
    margin-top: 48px;
    border-top: 1px solid #ccc;
    padding: 6px;
    text-align: center;
    color: #888;
    font-size: 80%;
}

#footer a {
    color: #888;
}

/* ----------------------------- Path ---------------------------- */

table.spaced-table {
    border-collapse: collapse;
}

table.spaced-table td {
    padding: 0;
    padding-left: 1em;
}

table.spaced-table td:first-child {
    padding-left: 0;
}

table.spaced-table tr td {
    padding-top: 1em;
}

table.spaced-table tr:first-child td {
    padding-top: 0;
}

/* ----------------------------- Custom ---------------------------- */
.buttons a, .buttons button {
	background-color:#99CCFF;
	border-color:#EEEEEE #DEDEDE #DEDEDE #EEEEEE;
	border-right:1px solid #DEDEDE;
	border-style:solid;
	border-width:1px;
	color:#003366;
	cursor:pointer;
	display:block;
	float:left;
	font-family:"Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size:100%;
	font-weight:bold;
	line-height:130%;
	margin:0 7px 0 0;
	padding:5px 10px 6px 7px;
	text-decoration:none;
}
.buttons button {
	overflow:visible;
	padding:4px 10px 3px 7px;
	width:auto;
}
.buttons button[type] {
	line-height:17px;
	padding:5px 10px 5px 7px;
}
.buttons button img, .buttons a img {
	border:medium none;
	height:16px;
	margin:0 3px -3px 0 !important;
	padding:0;
	width:16px;
}
button:hover, .buttons a:hover {
	background-color:#77AADD;
	border:1px solid #C2E1EF;
	color:#003366;
}
.buttons a:active {
	background-color:#6299C5;
	border:1px solid #6299C5;
	color:#FFFFFF;
}
button.positive, .buttons a.positive {
	color:#529214;
}
.buttons a.positive:hover, button.positive:hover {
	background-color:#E6EFC2;
	border:1px solid #C6D880;
	color:#529214;
}
.buttons a.positive:active {
	background-color:#529214;
	border:1px solid #529214;
	color:#FFFFFF;
}
.buttons a.negative, button.negative {
	color:#D12F19;
}
.buttons a.negative:hover, button.negative:hover {
	background:none repeat scroll 0 0 #FBE3E4;
	border:1px solid #FBC2C4;
	color:#D12F19;
}
.buttons a.negative:active {
	background-color:#D12F19;
	border:1px solid #D12F19;
	color:#FFFFFF;
}
h1, h2 {
	margin: 0;
	text-align: center;
}
#title-area {
	padding:        1em 2em;
	background:     #BCB79E;
}
#content-area {
	padding:        1em;
}
span.exhibit-collectionView-group-count {
	color:       #ccc;
	font-weight: normal;
}
div.exhibit-facet-value-selected {
	background:  none;
	font-weight: bold;
}
.exhibit-ui-protection div.entity-thumbnail {
	float:      left;
	width:      700px;
	min-height:     80px;
	border:     1px solid #CCC;
	background: #F0FFF0;
	padding:    0.5em;
	margin:     0.5em;
}
img.img-thumbnail {
	border:		1px solid #CCC;
}
.name {
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 5px !important;
}
a.entity-link {
	text-decoration: none;
}
.entity-tools {
    float: right;
}
.entity-tools .buttons a {
    float: none;
    width: 2em;
}
div.entity-thumbnail:hover {
	background: #D4EDF3;
	border: 1px solid #000;
}
div.entity-thumbnail-img {
	float: left;
	margin-right: 10px;
}
div.exhibit-thumbnailView-itemContainer-IE div.entity-thumbnail {
//    width: 350px;  /* IE6 only */
}
div.exhibit-thumbnailView-itemContainer-IE div.entity-thumbnail .entity-tools .buttons a {
//    width: 28px;   /* IE6 only */
}
